
/* Class = "NSMenuItem"; title = "10 minutes before"; ObjectID = "BjE-BH-kcm"; */
"BjE-BH-kcm.title" = "10 Minuten zuvor";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "CNu-Nm-9aX"; */
"CNu-Nm-9aX.title" = "Zum Ereigniszeitpunkt";

/* Class = "NSMenuItem"; title = "15 minutes before"; ObjectID = "M9k-4C-rmB"; */
"M9k-4C-rmB.title" = "15 Minuten zuvor";

/* Class = "NSMenuItem"; title = "2 hours before"; ObjectID = "RNG-WB-L2O"; */
"RNG-WB-L2O.title" = "2 Stunden zuvor";

/* Class = "NSMenuItem"; title = "45 minutes before"; ObjectID = "cBT-8f-Y0o"; */
"RnK-l0-vgM.title" = "45 Minuten zuvor";

/* Class = "NSMenuItem"; title = "1 day before"; ObjectID = "VFl-7R-gcS"; */
"VFl-7R-gcS.title" = "1 Tag zuvor";

/* Class = "NSMenuItem"; title = "5 minutes before"; ObjectID = "Yj4-x2-Xco"; */
"Yj4-x2-Xco.title" = "5 Minuten zuvor";

/* Class = "NSMenuItem"; title = "2 days before"; ObjectID = "aUX-Pa-57E"; */
"aUX-Pa-57E.title" = "2 Tage zuvor";

/* Class = "NSMenuItem"; title = "30 minutes before"; ObjectID = "cBT-8f-Y0o"; */
"cBT-8f-Y0o.title" = "30 Minuten zuvor";

/* Class = "NSMenuItem"; title = "1 hour before"; ObjectID = "hJa-Sa-QqL"; */
"hJa-Sa-QqL.title" = "1 Stunde zuvor";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "reF-I6-riR"; */
"reF-I6-riR.title" = "Eigene…";

/* Class = "NSTextFieldCell"; title = "alert"; ObjectID = "rpt-ix-EbL"; */
"rpt-ix-EbL.title" = "Erinnerung";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "szu-dv-R8i"; */
"szu-dv-R8i.title" = "Ohne";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add another alert"; ObjectID = "vLk-2Z-OZK"; */
"vLk-2Z-OZK.ibExternalAccessibilityDescription" = "weitere erinnerung hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add another alert"; ObjectID = "vLk-2Z-OZK"; */
"vLk-2Z-OZK.ibShadowedToolTip" = "Weitere Erinnerung hinzufügen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "alarm type"; ObjectID = "L7T-lF-vHy"; */
"L7T-lF-vHy.ibExternalAccessibilityDescription" = "erinnerungsart";
